GETBNBOOK(1)

NAME
getbnbook - downloads books from barnes and noble

SYNOPSIS
getbnbook [-n] isbn13

DESCRIPTION
getbnbook downloads pages of books from barnes and noble's "book viewer" service. Some pages are not available, in which case they will be skipped.

OPTIONS

-n  Downloads from page numbers given on stdin (one number per line).

isbn13
    is the ISBN-13 number of a book. It is 13 digits long.

EXAMPLES

download all available pages of a book
    getbnbook 9780060850524

download the first 20 pages of a book
    seq 20 | getbnbook -n 9780060850524

SEE ALSO
getabook(1), getgbook(1), getxbookgui(1)